Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1207825 - [abrt] gconf-editor: gconf_client_lookup(): gconf-editor killed by SIGABRT
Summary: [abrt] gconf-editor: gconf_client_lookup(): gconf-editor killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gconf-editor
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:04636ed2bf78a7508f85dd6c3d6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-31 19:17 UTC by Heiko Adams
Modified: 2016-07-19 13:19 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:19:22 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: cgroup (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: core_backtrace (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: dso_list (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: environ (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: limits (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: maps (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: mountinfo (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: namespaces (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: open_fds (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: proc_pid_status (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details
File: var_log_messages (deleted)
2015-03-31 19:17 UTC, Heiko Adams
no flags Details

Description Heiko Adams 2015-03-31 19:17:35 UTC
Version-Release number of selected component:
gconf-editor-3.0.1-8.fc22

Additional info:
reporter:       libreport-2.5.0
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
global_pid:     4881
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gconf_client_lookup at gconf-client.c:2369
 #5 gconf_client_key_is_writable at gconf-client.c:1415
 #6 gconf_editor_window_update_list_selection at gconf-editor-window.c:1131
 #7 _g_closure_invoke_va at gclosure.c:831
 #9 g_signal_emit_by_name at gsignal.c:3401
 #10 gtk_tree_view_row_deleted at gtktreeview.c:9354
 #15 gtk_tree_model_row_deleted at gtktreemodel.c:1899
 #16 gtk_tree_model_sort_row_deleted at gtktreemodelsort.c:1083
 #21 gtk_tree_model_row_deleted at gtktreemodel.c:1899
 #22 gconf_list_model_set_root_path at gconf-list-model.c:140

Potential duplicate: bug 855900

Comment 1 Heiko Adams 2015-03-31 19:17:38 UTC
Created attachment 1009223 [details]
File: backtrace

Comment 2 Heiko Adams 2015-03-31 19:17:40 UTC
Created attachment 1009224 [details]
File: cgroup

Comment 3 Heiko Adams 2015-03-31 19:17:41 UTC
Created attachment 1009225 [details]
File: core_backtrace

Comment 4 Heiko Adams 2015-03-31 19:17:43 UTC
Created attachment 1009226 [details]
File: dso_list

Comment 5 Heiko Adams 2015-03-31 19:17:44 UTC
Created attachment 1009227 [details]
File: environ

Comment 6 Heiko Adams 2015-03-31 19:17:45 UTC
Created attachment 1009228 [details]
File: limits

Comment 7 Heiko Adams 2015-03-31 19:17:48 UTC
Created attachment 1009229 [details]
File: maps

Comment 8 Heiko Adams 2015-03-31 19:17:49 UTC
Created attachment 1009230 [details]
File: mountinfo

Comment 9 Heiko Adams 2015-03-31 19:17:50 UTC
Created attachment 1009231 [details]
File: namespaces

Comment 10 Heiko Adams 2015-03-31 19:17:51 UTC
Created attachment 1009232 [details]
File: open_fds

Comment 11 Heiko Adams 2015-03-31 19:17:53 UTC
Created attachment 1009233 [details]
File: proc_pid_status

Comment 12 Heiko Adams 2015-03-31 19:17:54 UTC
Created attachment 1009234 [details]
File: var_log_messages

Comment 13 mastaiza 2015-07-19 09:42:43 UTC
general utility was tested. When the transition to the next option, he falls

Comment 14 Amich26 2015-08-13 10:11:09 UTC
Another user experienced a similar problem:

I opened the software, and I was looking for a key to adjust the size of icons.
Gconf crashed.
This happened to me twice this morning.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
global_pid:     9971
kernel:         4.1.3-201.fc22.i686+PAE
package:        gconf-editor-3.0.1-8.fc22
reason:         gconf-editor killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Rafal Luzynski 2015-11-05 18:43:41 UTC
Another user experienced a similar problem:

1. gconf-editor started
2. Found and removed a configuration value.
3. Lanuched another application which created the configuration value.
4. Tried to remove the same value again.
5. Crash.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
global_pid:     2584
kernel:         4.2.3-200.fc22.x86_64
package:        gconf-editor-3.0.1-8.fc22
reason:         gconf-editor killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            500

Comment 16 Fedora End Of Life 2016-07-19 13:19:22 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.